Subject: Trainer Candidate - Arshdeep Kaur
From: Arshdeep Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Sep 2022 02:22:42 -0400

| | Tech Support Test

Name | Arshdeep Kaur
E-mail | [email-masked]
Phone Number | (91) 9781890321
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Moglix | AM - SME Online | 25 May2022 | 45000
Previous Employer 2 | Lido Learning | AM - Marketing | 8 Dec. 2021 | 38000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | While working with Lido Learning as an AM - Marketing for about 8 months, I have handled approximate 30 associates whose calls were being audited by me to ensure clear and right communication to the prospects were made for better conversions.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I believe each and every employee working under me had their own way of conveying the things to the customer that sometimes sounded False from company's perspective. So to take out their training sessions along with Quality Team, getting their mocks done and making them understand the exact meaning of what they have been conveying and what has to be conveyed in a nice and firm tone was the task.
Making them make changes to the pitch that they have been using nearly 50-60 times a day required precision and consciousness from associates end that I use to bring up alongwith the help of other departments or team mates.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service to me is just sitting down, taking the calls and just assuring the customer for a solution.
But great customer service involves smooth communcation with different departments to understand the exact scenario of situation and getting back to the client with a definite solution in an effective manner and most importantly sounding concerned but at the same time responsible to solve the purpose that one has been hired for i.e. a good experience to our clients.

What according to you makes you a good candidate for this position?

A person who is confident, patient since only the clients having some disagreement to the service is going to contact you and they may not sound calm and composed.
He/She has to be a good communicator and also one who is spontaneous to the scenarios to come up.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |